Bienvenido a la Comunidad UBNT

Nuevo firmware con mejoras de seguridad para productos airMAX, airFiber, TOUGHSwitch, y airGateway.

UBNT-SalvadorUBNT-Salvador 2605 Puntos
editado julio 2016 en Anuncios

Hola a todos,

Acabamos de lanzar versiones de software para los productos mencionados, éstas versiones contienen muy importantes mejoras de seguridad, por lo que es muy recomendable actualizar sus equipos a las siguientes versiones:


  • airMAX v5.6.2
  • airMAX AC v7.1.3
  • TOUGHSwitch v1.3.2
  • airGateway v1.1.5
  • airFiber 2.2.1

El principal cambio en estas versiones es la solución a una vulnerabilidad recién detectada que permitiría a usuarios sin autenticación acceder a los dispositivos vía HTTP(s). 

 

Todas las versiones anteriores del software están expuestos, por lo que es extremadamente recomendable realizar la actualización de sus equipos a la brevedad.

 

Para descargas y notas completas sobre estas versiones, por favor visitar:

https://downloads.ubnt.com

 

NOTA: Esta vulnerabilidad fue reportada a través de nuestro programa privado de seguridad para Hackers, por lo que esta vulnerabilidad fue informada directa y privadamente a nosotros, no a través de medios públicos. Por lo que por el momento no hay razón para creer que esta vulnerabilidad es conocida por otras personas y tampoco hay exploits conocidos.


Saludos,


Salvador

pttPKdoorredcamaleon__MICHEL__
«1

Comentarios

  • ok gracias
  • CucoCuco 104 Puntos
    Gracias!
  • csvaldiviacsvaldivia 253 Puntos
    Aircrm es compatible con estos firmware?

    saludos
  • csvaldiviacsvaldivia 253 Puntos
    ok, gracias
  • Aircrm es compatible con estos firmware?


    saludos
    Será lanzada una versión compatible con firmware airCRM durante los próximos días.

    Saludos,
    diazmercado
  • accesoacceso 489 Puntos
    saludos  enterado y  a realizar las actualizaciones correspondientes
  • vmihalikvmihalik 14 Puntos
    Queria comunicarles que en la versión 5.6.2 hay un problema de compatibilidad con la versión 5.5.x en relación a la configuración del radio por lo que si actualizan a dicha versión van a perder conexión con la versión anterior.
  • vmihalikvmihalik 14 Puntos
    Recomiendo no utilizar este firmware hata que solucionen el problema, seguir con la version 5.5.10
  • BALMBALM 1311 Puntos
    yo he actualizdo equipos desde la version
    airOS v5.6.1-BETA2
    airOS v5.6-BETA9
    y mas de alguno con 5.5.10
    y no me dio problemas

    salvo que primero actualize los clientes y despues el rocket

    y en otro lado viceversa y no dio problemas

    pero mas especificamente me dejas con la curiosidad de ver el log y que reporta al sistema

  • chimicomchimicom 44 Puntos
    Tampoco tuve inconvenientes en la actualizacion en mas de 600 equipos con modelos diferentes, en mi caso yo fui actualizando los clientes y luego los AP. En los enlaces primero el slave y luego el master.
  • Yo eh actualizado mis Rocket M5 a las version XM.v5.6.2, igual con las NanoStation y tengo conexión sin problemas.


    RM5
  • nocomentnocoment 689 Puntos
    desde que e actualizado TOUGHSwitch v1.3.2 tengo muchos cortes de conexion en la red, a alguien mas le pasa? por hay comentan que se desactive rtsp, y yo lo tengo desactivado y sinembargo tengo muchos cortes, a ver si a alguien le sucede lo mismo
  • Negativo.. Todo al 100% 

    Switch
  • Hola, yo loe instalado en un (BULLET M2 HP) y me da fallos, pierde fuerza en cobertura de radio de accion, ala hora de escanear donde tienes que seleccionar el cliente (ssid) al que te quieres conectar en algunos clietes note da la opcion e seleccionarlo.
    he vuelto ala version anterior.A esperar que corrijan fallos 
  • PKdoorPKdoor 17 Puntos
    Consulta.
    Yo tengo  2  nanostation loco m2  con la versión  5.5.10 .
    La frecuencia las tengo en automatico.  Tengo que cambiar  a una frecuencia especifica antes de actualizar?
    Hago la consulta ya que  el nanostation cliente es de dificil acceso  para acceder  al cable de red.
  • chimicomchimicom 44 Puntos
    La actualizacion no hay como hacerla local por ethernet y con corriente estabilizada, pero no hay mayor inconveniente en que este automatico, ya que busca el mejor canal disponible para negociarse. Yo actualize varios en automatico y nunca tuve inconvenientes.
    Saludos
  • chimicomchimicom 44 Puntos
    Estimados, lo que note despues de haber actualizado los equpos al ultimo firmware en airmax (airMAX v5.6.2) que los rocket en modo AP trabaja con una carga muy alta el procesador. En este caso tuve que volver al firmware anterior 5.5.10  en los AP bajando notablemente la carga del mismo.
    Esto por que se puede dar? si alguien tiene la data.
  • chimicom dijo:

    Estimados, lo que note despues de haber actualizado los equpos al ultimo firmware en airmax (airMAX v5.6.2) que los rocket en modo AP trabaja con una carga muy alta el procesador. 

    chimicom dijo:

    Amigo disculpa mi ignorancia, pero como haces para ver el funcionamiento del procesador de tu rocket. Desde ya muchas gracias.


  • chimicomchimicom 44 Puntos
    editado agosto 2015
    Los tengo chequeando por snmp con nagios a todos mis equipos principales y un sislog habilitado en un server dedicado para eso. Alli luego de una semana de funcionamiento con el firmware nuevo me di cuenta en la grafica que reporta el nagios. Luego de haber vuelto al firmware anterior se normalizo todos estos que reportaban este inconveniente.
  • PKdoorPKdoor 17 Puntos
    Los tengo chequeando por snmp con nagios a todos mis equipos principales y un sislog habilitado en un server dedicado para eso. Alli luego de una semana de funcionamiento con el firmware nuevo me di cuenta en la grafica que reporta el nagios. Luego de haber vuelto al firmware anterior se normalizo todos estos que reportaban este inconveniente.


    Amigo como es que funciona el nagios?

  • chimicom soy nuevo en esto como hago para regresar al firmware anterior
  • Alberto, subi a tu equipo algun firmware 5.5.10 o 5.5.6 en la parte defirmware o por tftp. 
  • PKdoor, nagios es un sistema de monitorización de redes ampliamente utilizado, de código abierto, que vigila los equipos (hardware) y servicios (software) que se especifiquen, alertando cuando el comportamiento de los mismos no sea el deseado. Entre sus características principales figuran la monitorización de servicios de red (SMTPPOP3HTTPSNMP...), la monitorización de los recursos de sistemas hardware (carga del procesador, uso de los discos, memoria, estado de los puertos...), independencia de sistemas operativos, posibilidad de monitorización remota mediante túneles SSL cifrados o SSH, y la posibilidad de programar plugins específicos para nuevos sistemas.
    La config es algo compleja pero este no seria el medio para pasarlo
    PKdoor
  • Gracias chimicom por explicar de que se trata. Cuando termine el curso de CCNA investigo un poco mas de ese programa.
    Saludos!
  • Hola @alberto_dx
    Es normal que los equipos más nuevos sólo soportan versiones 5.5.10 y superiores.

    Saludos,
  • Hola, 

    Tengo un enlace con dos Rocket M5, y el AP tiene la versión XW 5.5.10, y el cliente, con un par de años de antigüedad, tiene una versión XM, la 5.5.11... la pregunta es si van a seguir enlazados si actualizo a la versión 5.6.2... no me animo a hacerlo todavía, sin tener el Ok del algún cráneo de esta comunidad... es un enlace que se usa mucho y me complicaría muchisimo la vida, si se cae!

    muchas gracias!
  • ok, gracias
  • nachocack dijo:

    Hola, 


    Tengo un enlace con dos Rocket M5, y el AP tiene la versión XW 5.5.10, y el cliente, con un par de años de antigüedad, tiene una versión XM, la 5.5.11... la pregunta es si van a seguir enlazados si actualizo a la versión 5.6.2... no me animo a hacerlo todavía, sin tener el Ok del algún cráneo de esta comunidad... es un enlace que se usa mucho y me complicaría muchisimo la vida, si se cae!

    muchas gracias!
    Se enlazan sin problema ademas que por lo que entiendo son dos Rocket M5.
  • nachocack dijo:

    Hola, 


    Tengo un enlace con dos Rocket M5, y el AP tiene la versión XW 5.5.10, y el cliente, con un par de años de antigüedad, tiene una versión XM, la 5.5.11... la pregunta es si van a seguir enlazados si actualizo a la versión 5.6.2... no me animo a hacerlo todavía, sin tener el Ok del algún cráneo de esta comunidad... es un enlace que se usa mucho y me complicaría muchisimo la vida, si se cae!

    muchas gracias!
    La versión 5.6.2 anda bastante bien, así que no deberías tener problemas en saltar a esta. Si tuvieses algun problema me puedes avisar y te puedo dar acceso a la BETA 5.6.3
  • nachocack dijo:

    Hola, 


    Tengo un enlace con dos Rocket M5, y el AP tiene la versión XW 5.5.10, y el cliente, con un par de años de antigüedad, tiene una versión XM, la 5.5.11... la pregunta es si van a seguir enlazados si actualizo a la versión 5.6.2... no me animo a hacerlo todavía, sin tener el Ok del algún cráneo de esta comunidad... es un enlace que se usa mucho y me complicaría muchisimo la vida, si se cae!

    muchas gracias!

            Actualizalo son problemas, lo unico que te recomiendo que actualices el lado cliente primero y despues el lado AP, pero la version 5.6.2 funciona mucho mejor que las 5.5.x

Accede o Regístrate para comentar.